<section>

    <div class="d-flex justify-content-between">
        <h4>Lista de personas</h4>
        <a routerLink="/person/create" class="btn btn-success">Crear nueva persona</a>
        <a routerLink="/person/varios" class="btn btn-success">Crear varias personas</a>

    </div>

    <br>

    <table class="table ">
        <tr>
            <th>ID</th>
            <th>Nombre</th>
            <th>Correo</th>
            <th>Celular</th>
            <th>Foto</th>

            <th width="220px">Acción</th>
        </tr>
        <tr *ngFor="let person of persons">
            <td>{{ person.id }}</td>
            <td>{{ person.name }}</td>
            <td>{{ person.email }}</td>
            <td>{{ person.phone }}</td>
            <td>

                <!-- <img width="100px" [asset]="['person.image']"> -->
                <!-- <img width="200px" [src]="[person.image]" /> -->

                <img width="150px" [src]="[urls+[person.image]]" />

            </td>
            <td>
                <a href="" [routerLink]="['/person/', 'edit', person.id  ]" class="btn btn-primary ">Editar</a>
                <button type="button " (click)="deletePerson(person.id) " class="btn btn-danger ">Eliminar</button>
            </td>
        </tr>
    </table>
</section>